# Uses of Class lecteur_pdf.pdf.PdfPanel
use: package: lecteur_pdf.pdf, class: PdfPanel

# Uses of Class
lecteur_pdf.pdf.PdfPanel

Packages that use PdfPanel
Package
Description
lecteur_pdf

## Uses of PdfPanel in lecteur_pdf

Fields in lecteur_pdf declared as PdfPanel
Modifier and Type
Field
Description
`private final PdfPanel`
Fenetre.`pdfPanel`
Le `panel` contenant le document PDF
Methods in lecteur_pdf that return PdfPanel
Modifier and Type
Method
Description
`PdfPanel`
Fenetre.`getPdfPanel()`